<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class MediaLocale extends Model
{
    protected $table="media_locale";
    protected $fillable = [
    	'locale', 'media_id', 'media_title', 
    	'media_content', 'media_url', 'media_desc'
    ];

    public function media()
    {
        return $this->belongsTo('App\Media','media_id');
    }
}
